.footer_grid p {
    text-align: justify;
}
.about {
    padding: 2.6em 0;
}
.m-t-2{
	padding: 2.6em 0;
}

.ul-set{
	margin-left: 3%;
}

body {
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.ul-set li{
	letter-spacing: 1px !important;
    font-size: 1em !important;
    line-height: 1.9em !important;
    color: #555 !important;
}
.heading-agileinfo {
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 37px;
    margin-bottom: 0.9em;
    text-align: center;
    color: #808080;
    text-transform: uppercase;
    position: relative;
    margin-top: 0;
}
.breadcrum li{
		float:left;
		padding: 4px;
}
.breadcrum li a{
		    color: #4f9dd3 !important;
    font-weight: 550;
}
.web{
	display:block;
}
.mobile{
	display:none !important;
}
@media screen and (min-width:150px) and (max-width:650px){
	
	.web{
		display:none !important;
	}
	.mobile{
	display:block !important;
	}
	
}